* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

@-webkit-keyframes colors {
  0% {
    background-color: #fbad2f; }

  20% {
    background-color: #f28cb9; }

  40% {
    background-color: #50bb80; }

  60% {
    background-color: #7f60a9; }

  80% {
    background-color: #00bef2; }

  100% {
    background-color: #52ffcd; } }

@keyframes colors {
  0% {
    background-color: #fbad2f; }

  20% {
    background-color: #f28cb9; }

  40% {
    background-color: #50bb80; }

  60% {
    background-color: #7f60a9; }

  80% {
    background-color: #00bef2; }

  100% {
    background-color: #52ffcd; } }

@font-face {
  font-family: 'brown';
  src: url("../css/brown/brown-light-webfont.eot");
  src: url("../css/brown/brown-light-webfont.eot?#iefix") format("embedded-opentype"), url("../css/brown/brown-light-webfont.woff") format("woff"), url("../css/brown/brown-light-webfont.ttf") format("truetype"), url("../css/brown/brown-light-webfont.svg#brownlight") format("svg");
  font-weight: normal;
  font-style: normal; }

.fullPage-tooltip {
  color: #FFF; }

#fullPage-nav span, .fullPage-slidesNav span {
  border-color: #FFF; }

#fullPage-nav li .active span, .fullPage-slidesNav .active span {
  background: #FFF; }

h1 {
  color: white;
  display: block;
  float: left;
  margin-right: 2.35765%;
  width: 65.88078%;
  margin-top: 13em;
  margin-left: 17.91259%;
  font-size: 16pt;
  letter-spacing: .2em;
  font-weight: lighter;
  text-align: center; }
  h1:last-child {
    margin-right: 0; }

h2 {
  color: white;
  display: block;
  float: left;
  margin-right: 2.35765%;
  width: 100%;
  margin-left: 0;
  text-align: center;
  font-size: 16pt;
  margin-top: 2.75em;
  letter-spacing: .1em;
  line-height: 1.4;
  font-weight: bolder; }
  h2:last-child {
    margin-right: 0; }

p {
  color: white;
  font-size: 9pt;
  display: block;
  float: left;
  margin-right: 2.35765%;
  width: 78.67549%;
  margin-left: 12.79471%;
  text-align: center;
  line-height: 1.3em;
  letter-spacing: .2em; }
  p:last-child {
    margin-right: 0; }

.arrow {
  display: block;
  float: left;
  margin-right: 2.35765%;
  width: 8.73109%;
  margin-left: 44.78147%;
  position: absolute;
  bottom: 2em; }
  .arrow:last-child {
    margin-right: 0; }

#fullpage {
  font-family: "brown"; }
  #fullpage #top, #fullpage #bottom, #fullpage #left, #fullpage #right {
    background: black;
    position: fixed;
    z-index: 2; }
  #fullpage #left, #fullpage #right {
    top: 0;
    bottom: 0;
    width: 12px; }
  #fullpage #left {
    left: 0; }
  #fullpage #right {
    right: 0; }
  #fullpage #top, #fullpage #bottom {
    left: 0;
    right: 0;
    height: 12px; }
  #fullpage #top {
    top: 0; }
  #fullpage #bottom {
    bottom: 0; }
  #fullpage .gradient {
    height: 100%;
    background-color: #39f;
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: colors;
    -webkit-animation-timing-function: ease;
    -webkit-animation-direction: alternate; }
    #fullpage .gradient .arrow {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 8.73109%;
      margin-left: 44.78147%;
      position: absolute;
      bottom: 2em; }
      #fullpage .gradient .arrow:last-child {
        margin-right: 0; }
  #fullpage .one {
    background-color: #fbad2f;
    width: 100%;
    height: 100%; }
    #fullpage .one .mobile {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 74.41059%;
      margin-left: 12.79471%;
      margin-top: 3em; }
      #fullpage .one .mobile:last-child {
        margin-right: 0; }
    #fullpage .one .mid {
      display: none; }
    #fullpage .one .desktop {
      display: none; }
    #fullpage .one p {
      margin-top: 2em;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 65.88078%;
      margin-left: 17.05961%; }
      #fullpage .one p:last-child {
        margin-right: 0; }
  #fullpage .two {
    background-color: #f28cb9;
    width: 100%;
    height: 100%; }
    #fullpage .two img {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 87.20529%;
      margin-left: 4.2649%;
      margin-top: 4em; }
      #fullpage .two img:last-child {
        margin-right: 0; }
    #fullpage .two p {
      margin-top: 2em;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 70.14568%;
      margin-left: 14.92716%; }
      #fullpage .two p:last-child {
        margin-right: 0; }
    #fullpage .two .arrow {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 8.73109%;
      margin-left: 44.78147%;
      position: absolute;
      bottom: 2em; }
      #fullpage .two .arrow:last-child {
        margin-right: 0; }

.three {
  background-color: #50bb80;
  width: 100%;
  height: 100%; }
  .three .threeimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 15.78014%;
    margin-bottom: 5em; }
    .three .threeimg:last-child {
      margin-right: 0; }
  .three h2 {
    margin-bottom: 1em; }
  .three h3 {
    color: white;
    font-size: 40pt;
    text-align: Center;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 82.94039%;
    margin-left: 8.5298%;
    padding: .25em; }
    .three h3:last-child {
      margin-right: 0; }
  .three .source {
    font-size: 7pt;
    font-style: italic;
    padding-top: 1em;
    padding-bottom: 1em; }
  .three p {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 17.05961%; }
    .three p:last-child {
      margin-right: 0; }
  .three .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 8.73109%;
    margin-left: 44.78147%;
    position: absolute;
    bottom: 2em; }
    .three .arrow:last-child {
      margin-right: 0; }

.four {
  background-color: #7f60a9;
  width: 100%;
  height: 100%; }
  .four .fourimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 82.94039%;
    margin-left: 7.67682%;
    margin-top: 5em;
    margin-bottom: 5em; }
    .four .fourimg:last-child {
      margin-right: 0; }
  .four p {
    margin-bottom: 3em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 17.05961%; }
    .four p:last-child {
      margin-right: 0; }
  .four a {
    text-decoration: none;
    color: white;
    font-size: 9pt;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 82.94039%;
    margin-left: 8.5298%;
    text-align: center;
    padding: .25em; }
    .four a:last-child {
      margin-right: 0; }
  .four .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 8.73109%;
    margin-left: 44.78147%;
    position: absolute;
    bottom: -2em; }
    .four .arrow:last-child {
      margin-right: 0; }

.five {
  background-color: #00bef2;
  width: 100%;
  height: 100%; }
  .five h2 {
    margin-bottom: 2em; }
  .five .survey {
    font-family: 'brown';
    font-size: 12px;
    position: relative;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 74.41059%;
    margin-left: 27.72186%;
    margin-top: 3em; }
    .five .survey:last-child {
      margin-right: 0; }
    .five .survey form {
      color: white; }
    .five .survey .question {
      position: relative;
      text-align: left;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 100%;
      margin-top: 0;
      margin-left: -17.05961%; }
      .five .survey .question:last-child {
        margin-right: 0; }
    .five .survey .checkbox {
      margin-top: 1em;
      margin-bottom: 2em;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 23.23176%; }
      .five .survey .checkbox:last-child {
        margin-right: 0; }
      .five .survey .checkbox input {
        appearance: none; }
    .five .survey .q4 {
      position: relative;
      margin-top: 19em;
      outline: solid red; }
      .five .survey .q4 .feedback {
        margin-top: 1em;
        margin-left: -5em; }
  .five .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 8.73109%;
    margin-left: 44.78147%;
    position: absolute;
    bottom: 1em; }
    .five .arrow:last-child {
      margin-right: 0; }

@media screen and (min-width: 480px) {
  #fullpage .gradient .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 8.3046%;
    margin-left: 44.78147%;
    position: absolute;
    bottom: 2em; }
    #fullpage .gradient .arrow:last-child {
      margin-right: 0; }
  #fullpage .one {
    background-color: #fbad2f;
    width: 100%;
    height: 100%; }
    #fullpage .one .mobile {
      display: none; }
    #fullpage .one .mid {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 78.67549%;
      margin-left: 10.66226%;
      margin-top: 2.5em; }
      #fullpage .one .mid:last-child {
        margin-right: 0; }
    #fullpage .one p {
      margin-top: 5em;
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 65.88078%;
      margin-left: 17.05961%; }
      #fullpage .one p:last-child {
        margin-right: 0; }
    #fullpage .one .arrow {
      display: block;
      float: left;
      margin-right: 2.35765%;
      width: 8.3046%;
      margin-left: 44.78147%;
      position: absolute;
      bottom: 2em; }
      #fullpage .one .arrow:last-child {
        margin-right: 0; }
  #fullpage .two h2 {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 82.94039%;
    margin-left: 8.5298%; }
    #fullpage .two h2:last-child {
      margin-right: 0; }
  #fullpage .two .twoimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 87.20529%;
    margin-left: 4.2649%;
    margin-top: 4em; }
    #fullpage .two .twoimg:last-child {
      margin-right: 0; }
  #fullpage .two p {
    margin-top: 2em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 70.14568%;
    margin-left: 14.92716%; }
    #fullpage .two p:last-child {
      margin-right: 0; }
  #fullpage .two .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 8.73109%;
    margin-left: 44.78147%;
    position: absolute;
    bottom: 2em; }
    #fullpage .two .arrow:last-child {
      margin-right: 0; }
  #fullpage .three .threeimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 48.82117%;
    margin-left: 25.58941%;
    margin-bottom: 2em; }
    #fullpage .three .threeimg:last-child {
      margin-right: 0; }
  #fullpage .three p {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 57.35098%;
    margin-left: 21.32451%;
    margin-top: 1.25em; }
    #fullpage .three p:last-child {
      margin-right: 0; }
  #fullpage .three h3 {
    padding: 0; }
  #fullpage .three .source {
    padding-top: 0;
    padding-bottom: 3em; }
  #fullpage .four .fourimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 48.82117%;
    margin-left: 23.45696%;
    margin-top: 4em;
    margin-bottom: 3em; }
    #fullpage .four .fourimg:last-child {
      margin-right: 0; }
  #fullpage .four .arrow {
    bottom: 2em; } }
@media screen and (min-width: 670px) {
  #fullpage .gradient .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 4.89268%;
    margin-left: 46.91392%;
    position: absolute;
    bottom: 2em; }
    #fullpage .gradient .arrow:last-child {
      margin-right: 0; }
  #fullpage .one .mid {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 17.05961%;
    margin-top: 3em; }
    #fullpage .one .mid:last-child {
      margin-right: 0; }
  #fullpage .one p {
    margin-top: 4em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 17.05961%; }
    #fullpage .one p:last-child {
      margin-right: 0; }
  #fullpage .one .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 4.89268%;
    margin-left: 46.91392%;
    position: absolute;
    bottom: 2em; }
    #fullpage .one .arrow:last-child {
      margin-right: 0; }
  #fullpage .two .twoimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 17.05961%;
    margin-top: 2em; }
    #fullpage .two .twoimg:last-child {
      margin-right: 0; }
  #fullpage .two p {
    margin-top: 2em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 70.14568%;
    margin-left: 14.92716%; }
    #fullpage .two p:last-child {
      margin-right: 0; }
  #fullpage .two .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 4.89268%;
    margin-left: 46.91392%;
    position: absolute;
    bottom: 2em; }
    #fullpage .two .arrow:last-child {
      margin-right: 0; }
  #fullpage .three .threeimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 31.76157%;
    margin-left: 34.11922%;
    margin-bottom: 2em; }
    #fullpage .three .threeimg:last-child {
      margin-right: 0; }
  #fullpage .three .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 4.89268%;
    margin-left: 46.91392%;
    position: absolute;
    bottom: 2em; }
    #fullpage .three .arrow:last-child {
      margin-right: 0; }
  #fullpage .four .fourimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 40.29137%;
    margin-left: 29.85432%;
    margin-top: 3em;
    margin-bottom: 3em; }
    #fullpage .four .fourimg:last-child {
      margin-right: 0; }
  #fullpage .four .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 4.89268%;
    margin-left: 46.91392%;
    position: absolute;
    bottom: 2em; }
    #fullpage .four .arrow:last-child {
      margin-right: 0; } }
@media screen and (min-width: 1024px) {
  #fullpage .gradient .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 3.18672%;
    margin-left: 48.61988%; }
    #fullpage .gradient .arrow:last-child {
      margin-right: 0; }
  #fullpage .one .mid {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 48.82117%;
    margin-left: 25.58941%;
    margin-top: 3em; }
    #fullpage .one .mid:last-child {
      margin-right: 0; }
  #fullpage .one .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 3.18672%;
    margin-left: 48.61988%; }
    #fullpage .one .arrow:last-child {
      margin-right: 0; }
  #fullpage .two .twoimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 48.82117%;
    margin-left: 24.73643%;
    margin-top: 2em; }
    #fullpage .two .twoimg:last-child {
      margin-right: 0; }
  #fullpage .two p {
    margin-top: 4em;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 17.05961%; }
    #fullpage .two p:last-child {
      margin-right: 0; }
  #fullpage .two .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 3.18672%;
    margin-left: 48.61988%; }
    #fullpage .two .arrow:last-child {
      margin-right: 0; }
  #fullpage .three .threeimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 23.23176%;
    margin-left: 37.53114%;
    margin-bottom: 2em; }
    #fullpage .three .threeimg:last-child {
      margin-right: 0; }
  #fullpage .three .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 3.27202%;
    margin-left: 48.61988%;
    position: absolute;
    bottom: 2em; }
    #fullpage .three .arrow:last-child {
      margin-right: 0; }
  #fullpage .three .stat {
    margin-top: .5em; }
  #fullpage .four .fourimg {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 31.76157%;
    margin-left: 33.26624%;
    margin-top: 4em;
    margin-bottom: 4em; }
    #fullpage .four .fourimg:last-child {
      margin-right: 0; }
  #fullpage .four .arrow {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 3.27202%;
    margin-left: 48.61988%;
    position: absolute;
    bottom: 2em; }
    #fullpage .four .arrow:last-child {
      margin-right: 0; } }
